<div fxLayout="column" style="margin: 1rem;">

 <div fxLayout="row" class="title-row">
   <label class="ff-c">{{title}}</label>
 </div>
  <div fxLayout="row" class="chart-container" style="padding: 5px;" fxFlex="100" fxLayoutAlign="start center">
    <app-chart-bar [data]="data" fxFlex=90 *ngIf="isBar()"></app-chart-bar>
    <app-chart-line [data]="data" fxFlex=100  *ngIf="isLine()"></app-chart-line>
    <app-graph-pie [data]="data" fxFlex=90 *ngIf="isPie()"></app-graph-pie>
  </div>
</div>
